/*     222655 : 맞춤형 컨텐츠      */
.empty__222655__ {padding:20px 10px;background:#fafafa;}
.empty__222655__ p {margin:0;padding:0;}
.empty__222655__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__222655__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__222655__ dd {margin:0;font-size:13px;}
.empty__222655__ dd ul li {padding-left:15px;}


/*     222665 : 장문 텍스트      */
.textarea__222665__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#0e4db7;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__222665__ p {font-size:14px}
}

/*     222675 : 타이틀 텍스트      */
.title__222675__ {font-size:0}
.title__222675__ p {font-family: 'LeferiBaseType-RegularA', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;/*line-height:1.4em;*/
}
.title__222675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222675__.style_top p {padding-top:10px}
.title__222675__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__222675__.style_right p {padding-right:14px}
.title__222675__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__222675__.style_bottom p {padding-bottom:12px}
.title__222675__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__222675__.style_left p {padding-left:14px}
.title__222675__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__222675__.style_circle1 p {padding-left:18px}
.title__222675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222675__.style_circle2 p {padding-left:18px}
.title__222675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222675__ p {font-size:40px}
	.title__222675__.style_top p:before {width:40px}
	.title__222675__.style_right p:before {height:40px}
	.title__222675__.style_bottom p:before {width:40px}
	.title__222675__.style_left p:before {height:40px}
}

/*     222685 : 공백      */
.solid_line__222685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__222685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222685__ {height:30px}
}

/*     222695 : HTML 편집기      */
.html__222695__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__222695__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__222695__ table {width:100%;}
.html__222695__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__222695__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__222695__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__222695__ table {width:100%;}
.html__222695__ table tbody th {font-size:16px; padding:14px;}
.html__222695__ table tbody td {font-size:16px; padding:14px;}
}


/*     222705 : HTML 편집기      */
.html__222705__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__222705__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__222705__ table {width:100%;}
.html__222705__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__222705__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__222705__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__222705__ table {width:100%;}
.html__222705__ table tbody th {font-size:16px; padding:14px;}
.html__222705__ table tbody td {font-size:16px; padding:14px;}
}


/*     222715 : 공백      */
.solid_line__222715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__222715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222715__ {height:30px}
}

/*     222725 : 타이틀 텍스트      */
.title__222725__ {font-size:0}
.title__222725__ p {font-family:  'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__222725__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__222725__.style_top p {padding-top:10px}
.title__222725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222725__.style_right p {padding-right:14px}
.title__222725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222725__.style_bottom p {padding-bottom:12px}
.title__222725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222725__.style_left p {padding-left:14px}
.title__222725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222725__.style_circle1 p {padding-left:18px}
.title__222725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222725__.style_circle2 p {padding-left:18px}
.title__222725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222725__ p {font-size:20px}
	.title__222725__.style_top p:before {width:20px}
	.title__222725__.style_right p:before {height:20px}
	.title__222725__.style_bottom p:before {width:20px}
	.title__222725__.style_left p:before {height:20px}
}

/*     222735 : HTML 편집기      */
.html__222735__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__222735__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__222735__ table {width:100%;}
.html__222735__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #0f5fe7; border-right:none; border-left:none;}
.html__222735__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__222735__ table tbody td {font-size:18px; padding:20px;}
.html__222735__ table tbody td:nth-of-type(1) {background:#fefefe;}

@media (max-width:1023px) {
.html__222735__ table {width:100%;}
.html__222735__ table tbody th {font-size:16px; padding:14px;}
.html__222735__ table tbody td {font-size:16px; padding:14px;}
}


/*     222745 : 공백      */
.solid_line__222745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__222745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222745__ {height:60px}
}

/*     222755 : 장문 텍스트      */
.textarea__222755__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#0e4db7;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__222755__ p {font-size:14px}
}

/*     222765 : 타이틀 텍스트      */
.title__222765__ {font-size:0}
.title__222765__ p {font-family: 'LeferiBaseType-RegularA', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;/*line-height:1.4em;*/
}
.title__222765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__222765__.style_top p {padding-top:10px}
.title__222765__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__222765__.style_right p {padding-right:14px}
.title__222765__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__222765__.style_bottom p {padding-bottom:12px}
.title__222765__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__222765__.style_left p {padding-left:14px}
.title__222765__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__222765__.style_circle1 p {padding-left:18px}
.title__222765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222765__.style_circle2 p {padding-left:18px}
.title__222765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222765__ p {font-size:40px}
	.title__222765__.style_top p:before {width:40px}
	.title__222765__.style_right p:before {height:40px}
	.title__222765__.style_bottom p:before {width:40px}
	.title__222765__.style_left p:before {height:40px}
}

/*     222775 : 공백      */
.solid_line__222775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__222775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222775__ {height:30px}
}

/*     222785 : 이미지      */
.img__222785__ {max-width:100%}
.img__222785__ * {box-sizing:border-box}
.img__222785__ a {display:block;vertical-align:top}
.img__222785__ img {width:px;vertical-align:top}

/*     222795 : 공백      */
.solid_line__222795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__222795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222795__ {height:20px}
}

/*     222805 : 장문 텍스트      */
.textarea__222805__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:18px;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	background:#f9f9f9; border-left:6px solid #dfdfdf;
}

@media all and (min-width:1024px){
	.textarea__222805__ p {font-size:18px; padding:30px; border-left:10px solid #dfdfdf;}
}

/*     222815 : 공백      */
.solid_line__222815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__222815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222815__ {height:20px}
}

/*     222825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__222825__ .inline_block__222825__ {display:inline-block;vertical-align:top; background:#0e2130; padding:10px 30px; box-shadow:5px 5px 10px rgba(0,0,0,0.15);}
.text_wrap__222825__ .inline_block__222825__ .inner__222825__ { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all; display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__222825__ .inline_block__222825__ .inner__222825__ .icon__222825__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__222825__ .inline_block__222825__ .inner__222825__ .icon__222825__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__222825__ .inline_block__222825__ .inner__222825__ .text__222825__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__222825__.s_size_75 .inline_block__222825__ .inner__222825__ .icon__222825__ {padding-right:.5em;font-size:.75em}
.text_wrap__222825__.s_size_100 .inline_block__222825__ .inner__222825__ .icon__222825__ {padding-right:.5em;font-size:1em}
.text_wrap__222825__.s_size_150 .inline_block__222825__ .inner__222825__ .icon__222825__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__222825__.s_size_200 .inline_block__222825__ .inner__222825__ .icon__222825__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__222825__.s_size_250 .inline_block__222825__ .inner__222825__ .icon__222825__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__222825__ .inline_block__222825__ .inner__222825__ {font-size:15px}
}

/*     222835 : 공백      */
.solid_line__222835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__222835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__222835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__222835__ {height:20px}
}

